import { DirectiveBinding, VNode } from 'vue';
/**
 * Добавление sticky
 * К элементу добляется класс переданный как значение диррективы либо **'top-sticky'** по умолчанию
 */
declare const sticky: {
    mounted(el: HTMLElement, binding: DirectiveBinding, _vnode: VNode): void;
    unmounted(_el: HTMLElement, _binding: DirectiveBinding, _vnode: VNode): void;
};
export default sticky;
